[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=Jutoh
Publisher=Anthemion Software Ltd.
Homepage=PortableApps.com/JutohPortable
Category=Office
Description=Jutoh is an editor for creating Epub and Mobipocket ebooks.

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=true

[Version]
PackageVersion=2.12.0
DisplayVersion=2.12

[Control]
Icons=1
Start=jutoh.exe